/* 商务用途69 */
.swiper2{margin-top: 40px;}
.swiper2 img{width:100%;border-radius: 20px}
.page69 .pageView1 .box{max-width:800px;margin:40px auto 0}
.page69 .pageView1 .box .left{width:47%}
.page69 .pageView1 .box .right{width:47%;text-align: center;}
.page69 .pageView1 .box .right img{width:100%;max-width: 245px;}
.page69 .pageView1 .box .li{padding:16px 20px;border:1px solid #312f2f;border-radius:16px;font-size:18px}
.page69 .pageView1 .box .li img{width:50px;margin-right:16px}
.page69 .pageView1 .box .arrow{margin-bottom:10px}
.page69 .pageView1 .box .arrow svg{width:15px}
.page69 .pageView1 .link{margin:40px auto;width:142px;height:46px;border-radius:6px;font-size:15px;color:#FF6A13;border:1px solid #FF6A13;transition:all .4s}
.page69 .pageView1 .link:hover{background:rgba(255,255,255,0.39)}
.page69 .pageView1 .link img{width:20px;margin-right:10px}
.page69 .pageView2 .li{width:48%;margin-top:4%;padding:20px 20px;border:1px solid #312f2f;border-radius:16px;font-size:18px;box-sizing:border-box}
.page69 .pageView2 .li img{width:50px}
.page69 .pageView2 .li .p1{font-size:20px;font-weight:bold;margin:20px 0 10px}
.page69 .pageView2 .box2 img{margin-top:30px;border-radius:20px}
.page69 .pageView3 .content2{max-width:980px}
.page69 .pageView3 .box{margin-top:8%;padding:10%;border-radius:80px;color:#000;background-color:#ff6a13;box-shadow:0 1px 100px 0 #ff6a13;box-sizing:border-box}
.page69 .pageView3 .left{width:60%;padding-right:5%;font-size:46px}
.page69 .pageView3 .right{width:35%;padding-left:10%;font-size:72px;font-weight:bold;border-left:1px solid #000}
.page69 .pageView4 .box{margin-top:4%;/* align-items:end */}
.page69 .pageView4 .box .left{width:60%}
.page69 .pageView4 .box .right{width:30%}
.page69 .pageView4 .l1{font-size:22px;color:rgb(102,112,133)}
.page69 .pageView4 .option{background:#312f2f;width:160px;border-radius:24px;padding:16px 20px;box-sizing:border-box;color:#0c6}
.page69 .pageView4 .option .p1{font-size:40px;font-weight:bold;line-height:1}
.page69 .pageView4 .option .p2{font-size:19px}
.page69 .pageView4 .l2{max-width:340px;margin:30px 0}
.page69 .pageView4 .l3{width:140px;height:50px;border-radius:4px;margin:20px 0;background:#ff6a13;color:#fff;cursor:pointer}
.page69 .pageView4 .l4{margin-left: 5%;margin-right: 5%;}
.page69 .pageView4 .box2 img{margin-top:8%;max-width:560px}
.page69 .pageView5 .box{margin-top:4%;font-size: 20px}
.page69 .pageView6 .box{width:100%;max-width:550px;margin:40px auto}
.page69 .pageView6 .box .lable{font-size:18px;margin:20px 0 10px}
.page69 .pageView6 .box input,.pageView6 .box textarea{border:1px solid #555;border-radius:8px;outline:none;background:#171717;padding:16px 16px 16px 16px;color:rgb(230,230,230);height:54px;font-size:14px;width:100%;box-sizing:border-box}
.page69 .pageView6 .box textarea{height:auto;resize:vertical}
.page69 .pageView6 .box .submit{margin-top:20px;border-color:#ff6a13;background:#ff6a13;color:#fff;cursor:pointer}
/* 常见问题5 */
.page5 .pageView .content{background:#fff;padding:20px 20px;color:#000;box-sizing:border-box}
.page5 .pageView .content a{color:#000}
.page5 .pageView .box{min-height:600px}
.page5 .pageView .box .li{padding:15px 0;border-bottom:1px solid #f2f2f2}
.page5 .pageView .box .li:hover{color: #FF6A13}
.page5 .pageView .box .li img{width:20px;margin-right:8px;opacity:0.8}
.view5 .pageView .content{background:#fff;padding:20px 20px;color:#000;box-sizing:border-box}
.view5 .pageView .content a{color:#000}
.view5 .pageView .left{width:65%}
.view5 .pageView .right{width:30%}
.view5 .pageView .box{min-height:600px;padding-top: 10px;}
.view5 .pageView .box .title{font-size:38px;font-weight:bold;margin-bottom:25px}
.view5 .pageView .box2{margin-top:30px;padding:9px;background-color:#f8f8f8;border-radius:5px;border:1px solid #f3f3f3;box-sizing:border-box;font-size:15px}
.view5 .pageView .box2 a:hover{color:#FF6A13}
.view5 .pageView .box3{padding:15px 0;font-size:24px;border-bottom:1px solid #f2f2f2}
.view5 .pageView .box3 img{width:30px;margin-right:5px}
.view5 .pageView .box3 a:hover{color: #FF6A13}
.view5 .pageView .box4 .li{padding:12px 0;border-bottom:1px solid #f2f2f2}
.view5 .pageView .box4 .li:hover{color: #FF6A13}
.view5 .pageView .box4 .li img{width:20px;margin-right:8px;opacity:0.8;display: block;}
/* 免费加入9 */
.guestbook9 .page .content{max-width:472px;min-height:400px}
.guestbook9 .page .top2{font-size:28px;text-align:center}
.guestbook9 .page .box{margin-top:40px;padding:5px 6% 6%;border:1px solid #312f2f;border-radius:16px;box-sizing:border-box}
.guestbook9 .page .box .lable{font-size:18px;margin:20px 0 10px}
.guestbook9 .page .box input,.guestbook9 .page .box select,.pageView6 .page .box textarea{border:1px solid #555;border-radius:8px;outline:none;background:#171717;padding:16px 16px 16px 16px;color:rgb(230,230,230);height:54px;font-size:14px;width:100%;box-sizing:border-box}
.guestbook9 .page .box textarea{height:auto;resize:vertical}
.guestbook9 .page .box .submit{margin-top:20px;border-color:#ff6a13;background:#ff6a13;color:#fff;cursor:pointer}
/* Adaptive */
@media screen and (max-width: 900px) {
	.page69 .pageView1 .box{flex-wrap:wrap}
	.page69 .pageView1 .box .left{width:100%}
	.page69 .pageView1 .box .li{font-size:17px}
	.page69 .pageView1 .box .li img{width:40px}
	.page69 .pageView1 .box .right{width:100%;margin-top:30px}
	.page69 .pageView2 .li{font-size:14px}
	.page69 .pageView2 .li img{width:40px}
	.page69 .pageView2 .li .p1{font-size:16px;margin:15px 0 5px}
	.page69 .pageView3 .box{flex-wrap:wrap;border-radius:0px;padding:6% 8% 4% 8%}
	.page69 .pageView3 .left{width:100%;padding-right:0;font-size:24px}
	.page69 .pageView3 .right{width:100%;padding-left:0;border-left-width:0;font-size:40px}
	.page69 .pageView4 .box{display:block}
	.page69 .pageView4 .box .left{width:100%}
	.page69 .pageView4 .box .right{width:100%}
	.page69 .pageView4 .option{width:auto;border-radius:10px;padding:10px 25px}
	.page69 .pageView4 .l1{font-size:17px}
	.page69 .pageView4 .option .p1{font-size:32px}
	.page69 .pageView4 .option .p2{font-size:16px}
	.page69 .pageView4 .l2{max-width:100%;margin:17px 0}
	.page69 .pageView4 .l3{width:120px;height:40px;font-size:14px}
	.page69 .pageView4 .l4{margin-bottom: 5%;}
	.page69 .pageView4 .box2 img{max-width:100%}
	.page69 .pageView6 .box .lable{font-size:16px}
	.page5 .pageView .content {padding: 6px 12px}
	.page5 .pageView .box {min-height: 500px;}
	.view5 .pageView .content {padding: 6px 12px;display: block;}
	.view5 .pageView .left{width:100%}
	.view5 .pageView .right{width:100%}
	.view5 .pageView .box{min-height:0}
	.view5 .pageView .box .title{font-size:20px;margin-bottom:16px}
	.view5 .pageView .box2{margin-top:10px;}
	.view5 .pageView .box3{font-size:17px}
	.view5 .pageView .box3 img{width:22px}
	.guestbook9 .page .top2{font-size: 26px;}
	.guestbook9 .page .box .lable{font-size: 16px;}
}